[Joomla] Problem z instalacją templatek


(Biuro) #1

Witam,

Mam dość nietypowy problem z instalacją templatek ..

Miałem wersję 1.5.6 Joomli jednak usunąłem całą zawartość oprócz folderu "templates", i zainstalowałem nową kopię 1.0.15 Joomli, i pojawił się problem. Po przejściu na inną wersję tylko jeden styl mi działa... inne style, które są pod 1.0 wersję piszę, że nie idzie zainstalować, a joomla ich nie widzi w folderze templates ..

Jak można naprawić ten problem ? Proszę o pomoc


(Mariuszs) #2

Templatki z 1.0.X nie są zgodne z Joomla 1.5, jednak można ich używać, włączając dodatek 'System-Legacy'. W drugą stronę nie da się.


(Biuro) #3

Czy templatki z 1.0.x będą także chodzić pod 1.5.10 ? ;]


(Mariuszs) #4

Jeśli jest napisana w dobrym stylu, powinna działać bez problemów.


(Biuro) #5

pewna templatka chodzi ale jest całkowicie rozwalony kod, i nie ma obrazków tylko całe białe tło.. o co może chodzić ?


(Mariuszs) #6

Jeśli włączony jest dodatek zgodności i szablon jest ustawiony, a nie działa, to nic nie da się zrobić. Nie wiem jak zbudowany jest ten szablon, ale niekiedy wystarczy podmienić kilka funkcji i szablon jest w pełni zgodny z 1.5.